Kuest Docs

Get Single Order By Id

Fetch an order

Get Help
GET
/data/order/{id}

Path Parameters

id*string

Order identifier

Response Body

Order details

application/json
  1. response
order*
curl -X GET 'https://clob.kuest.com/data/order/string'
{  "order": {    "associateTrades": [      "string"    ],    "id": "string",    "status": "string",    "market": "string",    "originalSize": "string",    "outcome": "string",    "makerAddress": "string",    "owner": "string",    "price": "string",    "side": "BUY",    "sizeMatched": "string",    "assetId": "string",    "expiration": "string",    "order_type": "FOK",    "createdAt": "2019-08-24T14:15:22Z"  }}